[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Menus' (#lcl)

# TMenuItem.AutoCheck

AutoCheck : Whether a check mark is automatically added when the item is selected

## Declaration

Source position: menus.pp line 266

`published property TMenuItem.AutoCheck: Boolean read FAutoCheck write SetAutoCheck default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.